ukui-tablet-desktop (4.10.0.0-ok1.2) nile; urgency=medium

  * 支持通过gsettings接口设置显示大屏桌面或平板桌面

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 05 Mar 2024 09:09:41 +0800

ukui-tablet-desktop (4.10.0.0-ok1.1) nile; urgency=medium

  * 将ukui-tablet-desktop.desktop文件放到autostart目录下

 -- zhaokexin <zhaokexin@kylinos.cn>  Wed, 10 Jan 2024 14:56:37 +0800

ukui-tablet-desktop (4.10.0.0-ok1.0) nile; urgency=medium

  * 需求：26470 禁用平板模式时，平板程序退出

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 09 Jan 2024 15:16:58 +0800

ukui-tablet-desktop (4.10.0.0-ok0.4) nile; urgency=medium

  * No change rebuild

 -- CI Bot <cibot@openkylin.top>  Thu, 23 Nov 2023 10:39:49 +0000

ukui-tablet-desktop (4.10.0.0-ok0.3) nile; urgency=medium

  * update changelog

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 20 Nov 2023 12:24:50 +0800

ukui-tablet-desktop (4.10.0.0-ok0.2) nile; urgency=medium

  * 平板桌面去掉开机自启设置

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 20 Nov 2023 11:15:53 +0800

ukui-tablet-desktop (4.10.0.0-ok0.1) nile; urgency=medium

  * 平板桌面去掉开机自启设置

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 20 Nov 2023 10:51:53 +0800

ukui-tablet-desktop (4.10.0.0-ok0) nile; urgency=medium

  * New upstream release

 -- zhaokexin <zhaokexin@kylinos.cn>  Wed, 15 Nov 2023 15:32:50 +0800

ukui-tablet-desktop (4.0.0.0-ok2.4) yangtze; urgency=medium

  * 1)Fix: #I81F46 将用户手册固定到任务栏打开后关闭，切换到平板模式，任务栏用户手册图标有蓝色标记

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 14 Nov 2023 13:42:18 +0800

ukui-tablet-desktop (4.0.0.0-ok2.3) yangtze; urgency=medium

  * 1)Fix: #I6P6D4 卸载天气应用时，天气插件未一起卸载

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 24 Oct 2023 08:57:14 +0800

ukui-tablet-desktop (4.0.0.0-ok2.2) yangtze; urgency=medium

  * 1)Fix: 同步xc最新代码

 -- zhaokexin <zhaokexin@kylinos.cn>  Wed, 16 Aug 2023 11:16:01 +0800

ukui-tablet-desktop (4.0.0.0-ok2.1) yangtze; urgency=medium

  * 1)Fix: 解决数据异常导致平板桌面崩溃的问题

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 04 Jul 2023 11:59:03 +0800

ukui-tablet-desktop (4.0.0.0-ok2.0) yangtze; urgency=medium

  * 1)Fix: 1)#I7I0X0: 解决版本从0.9升级到1.0,平板桌面崩溃的问题

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 04 Jul 2023 09:52:44 +0800

ukui-tablet-desktop (4.0.0.0-ok1.9) yangtze; urgency=medium

  * 1)Fix: 1)解决数据库结构改变之后版本升级数据库不兼容的问题

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 03 Jul 2023 20:34:22 +0800

ukui-tablet-desktop (4.0.0.0-ok1.8) yangtze; urgency=medium

  * 1)Fix: 1)#I72664 任务栏窗口化, 2)#I72ATU 任务栏窗口显示在多任务视图

 -- zhaokexin <zhaokexin@kylinos.cn>  Thu, 01 Jun 2023 17:06:01 +0800

ukui-tablet-desktop (4.0.0.0-ok1.7) yangtze; urgency=medium

  * 1)Fix: 1)#I72JTZ 【平板模式】平板模式未连接网络，托盘处显示连接有线或无线
	   2)#I64T2Y 【平板模式】【任务栏】连接WiFi后任务栏网络图标显示为网络断开状态

 -- zhaokexin <zhaokexin@kylinos.cn>  Fri, 26 May 2023 11:35:03 +0800

ukui-tablet-desktop (4.0.0.0-ok1.6) yangtze; urgency=medium

  * 1)Fix: #I6YFWA 【任务栏】【平板模式】平板模式下的任务栏中VS code应用不显示图标

 -- zhaokexin <zhaokexin@kylinos.cn>  Thu, 25 May 2023 17:55:43 +0800

ukui-tablet-desktop (4.0.0.0-ok1.5) yangtze; urgency=medium

  * 1)Fix: #I727QT [平板桌面]分组名称无法修改

 -- zhaokexin <zhaokexin@kylinos.cn>  Fri, 12 May 2023 11:04:39 +0800

ukui-tablet-desktop (4.0.0.0-ok1.4) yangtze; urgency=medium

  * No change rebuild for openkylin. 

 -- Luoyaoming <luoyaoming@kylinos.cn>  Thu, 11 May 2023 15:05:35 +0800

ukui-tablet-desktop (4.0.0.0-ok1.3) yangtze; urgency=medium

  * 1)添加编译依赖

 -- zhaokexin <zhaokexin@kylinos.cn>  Thu, 27 Apr 2023 19:02:21 +0800

ukui-tablet-desktop (4.0.0.0-ok1.2) yangtze; urgency=medium

  * 1)添加LICENSE，2)解决平板与大屏相关问题，3)解决打开应用任务栏不显示蓝色图标的问题，4)解决wayland下桌面显示标题栏的问题

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 24 Apr 2023 15:17:19 +0800

ukui-tablet-desktop (4.0.0.0-ok1.1) yangtze; urgency=medium

  * 1)平板后台重构优化，2)合入大屏代码

 -- guopengfei <guopengfei@kylinos.cn>  Wed, 12 Apr 2023 18:08:39 +0800

ukui-tablet-desktop (3.22.1.0-ok1.1) yangtze; urgency=medium

  * 合并xc最新代码

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 06 Apr 2023 16:42:35 +0800

ukui-tablet-desktop (3.22.1.0-ok1.0) yangtze; urgency=medium

  * 更新代码

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 06 Apr 2023 16:23:41 +0800

ukui-tablet-desktop (3.22.0.0-ok1.6) yangtze; urgency=medium

  * Fix: #I64MY9【任务栏】点击显示桌面无反应

 -- guopengfei <guopengfei@kylinos.cn>  Mon, 09 Jan 2023 16:31:59 +0800

ukui-tablet-desktop (3.22.0.0-ok1.5) yangtze; urgency=medium

  * 添加license

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 27 Dec 2022 16:19:19 +0800

ukui-tablet-desktop (3.22.0.0-ok1.4) yangtze; urgency=medium

  * 同步代码

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 19 Dec 2022 17:07:56 +0800

ukui-tablet-desktop (3.22.0.0-ok1.3) yangtze; urgency=medium

  * Fix: I64QMW 任务栏音量显示不正确

 -- zhaokexin <zhaokexin@kylinos.cn>  Mon, 19 Dec 2022 10:49:14 +0800

ukui-tablet-desktop (3.22.0.0-ok1.2) yangtze; urgency=medium

  * Fix: 1)I64RPB 在pc固定应用到任务栏，切换到平板需注销后任务栏才显示固定应用，2)I6519T 卸载弹窗按钮显示不完全，3)任务栏固定应用导致桌面或分组删除页，解决空页未删除的问题，解决删除页后，后一页应用pageIndex不正确的问题

 -- zhaokexin <zhaokexin@kylinos.cn>  Tue, 13 Dec 2022 10:41:22 +0800

ukui-tablet-desktop (3.22.0.0-ok1.1) yangtze; urgency=medium

  * Fix: 任务栏显示错位的问题

 -- guopengfei <guopengfei@kylinos.cn>  Tue, 29 Nov 2022 12:22:28 +0800

ukui-tablet-desktop (3.22.0.0-ok1) yangtze; urgency=medium

  * 更新代码

 -- guopengfei <guopengfei@kylinos.cn>  Tue, 29 Nov 2022 12:02:05 +0800

ukui-tablet-desktop (3.21.0.1-ok3.2) yangtze; urgency=medium

  * 删除小插件相关配置 

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 03 Nov 2022 21:41:57 +0800

ukui-tablet-desktop (3.21.0.1-ok3.1) yangtze; urgency=medium

  * Fix:修复不显示小插件的问题

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 03 Nov 2022 21:06:17 +0800

ukui-tablet-desktop (3.21.0.1-ok3) yangtze; urgency=medium

  * 修复与kylin-tablet-desktop-general冲突。

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 03 Nov 2022 18:55:39 +0800

ukui-tablet-desktop (3.21.0.1-ok2.3) yangtze; urgency=medium

  * Fix:#I5XAA4 修复X环境下切换平板奔溃的问题

 -- guopengfei <guopengfei@kylinos.cn>  Wed, 02 Nov 2022 10:48:41 +0800

ukui-tablet-desktop (3.21.0.1-ok2.2) yangtze; urgency=medium

  * 修复默认分组汉化的问题；优化分组交互逻辑

 -- guopengfei <guopengfei@kylinos.cn>  Fri, 28 Oct 2022 10:57:22 +0800

ukui-tablet-desktop (3.21.0.1-ok2.1) yangtze; urgency=medium

  * 修复桌面图标缺失的问题

 -- guopengfei <guopengfei@kylinos.cn>  Fri, 21 Oct 2022 13:39:22 +0800

ukui-tablet-desktop (3.21.0.1-ok2.0) yangtze; urgency=medium

  * 需求号：1)17133 新增日历入口；2)17136 桌面支持加载小插件；3)17135 筛选部分预安装应用进行预分组

 -- guopengfei <guopengfei@kylinos.cn>  Wed, 19 Oct 2022 15:33:22 +0800

ukui-tablet-desktop (3.21.0.1-ok1.4) yangtze; urgency=medium

  * 升级update

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 18 Oct 2022 19:56:29 +0800

ukui-tablet-desktop (3.21.0.1-ok1.3) yangtze; urgency=medium

  * Update

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 18 Oct 2022 19:48:47 +0800

ukui-tablet-desktop (3.21.0.1-ok1.2) yangtze; urgency=medium

  * Update

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 18 Oct 2022 19:43:00 +0800

ukui-tablet-desktop (3.21.0.1-ok1.1) yangtze; urgency=medium

  * 更新debian/control，解决升级问题

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 13 Oct 2022 16:25:14 +0800

ukui-tablet-desktop (3.21.0.1-ok1) yangtze; urgency=medium

  * 修改包名和版本号

 -- guopengfei <guopengfei@kylinos.cn>  Wed, 31 Aug 2022 17:06:31 +0800

kylin-tablet-desktop-general (1.0.30.1-ok7) yangtze; urgency=medium

  * BUG：134059 在pc下打开应用，切换到平板将应用关闭，任务栏数据被清除

 -- zhaokexin <zhaokexin@kylinos.cn>  Thu, 18 Aug 2022 13:31:52 +0800

kylin-tablet-desktop-general (1.0.30.1-ok6) yangtze; urgency=medium

  * 修复桌面图标重复的问题

 -- guopengfei <guopengfei@kylinos.cn>  Thu, 21 Jul 2022 20:33:24 +0800

kylin-tablet-desktop-general (1.0.30.1-ok5) yangtze; urgency=medium

  * 修改使用qml主题样式的问题

 -- duchangfeng <duchangfeng@kylinos.cn>  Sat, 16 Jul 2022 19:18:58 +0800


kylin-tablet-desktop-general (1.0.30.1-ok4) yangtze; urgency=medium

  * 修复蓝牙图标无显示的问题
  * 优化pc任务栏和平板任务栏数据的交互逻辑

 -- zhaokexin <zhaokexin@kylinos.cn>  Fri, 15 Jul 2022 10:30:58 +0800

kylin-tablet-desktop-general (1.0.30.1-ok3) yangtze; urgency=medium

  * 更新license
  * 删除冗余的代码

 -- guopengfei <guopengfei@kylinos.cn>  Mon, 11 Jul 2022 10:07:10 +0800

kylin-tablet-desktop-general (1.0.30.1-ok2) yangtze; urgency=medium

  * 更新control文件，修改运行依赖

 -- guopengfei <guopengfei@kylinos.cn>  Tue, 21 Jun 2022 17:17:49 +0800

kylin-tablet-desktop-general (1.0.30.1-ok1) yangtze; urgency=medium

  * Initial for openKylin.

 -- guopengfei <guopengfei@kylinos.cn>  Sat, 18 Jun 2022 09:59:18 +0800
